KEITH L JORDAN wrote;
> I am running Solaris 10 on an x86 system. I am trying to build v.
> 5.4.1.1. I was able to build net-SNMP-5.4.1.1 on another Solaris 10 x86
> system without any problems. As far as I know the two machines have the
> same versions of the same system tools.


Sounds as if your tool chain (and gcc in particular) on the problematic box is broken, though.
Please double-check. What version of gcc are you using? Self-compiled or third-party package?


+Thomas

--
Thomas Anders (thomas.anders at blue-cable.de)

-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.p...r_id=100&url=/
_______________________________________________
Net-snmp-users mailing list
Net-snmp-users@lists.sourceforge.net
Please see the following page to unsubscribe or change other options:
https://lists.sourceforge.net/lists/...net-snmp-users